
/* "View" */
"EB6-22-L7N.label"        = "视图";
"EB6-22-L7N.paletteLabel" = "视图";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "显示标签";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "显示音频属性";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "显示文件信息";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "显示查找面板";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "添加/删除";
"xeE-7n-LMQ.paletteLabel" = "添加/删除";

"2661.ibShadowedToolTips[0]" = "添加文件";
"2661.ibShadowedToolTips[1]" = "删除文件";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "重命名文件";
"8mE-WS-pQt.paletteLabel" 		= "重命名文件";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "重命名文件";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "合成标签";
"kEt-li-Bwy.paletteLabel" 		= "合成标签";
"JHL-UF-V8a.ibShadowedToolTip" 	= "合成标签";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "派生标签";
"apj-2V-PS7.paletteLabel" 		= "派生标签";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "派生标签";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "为曲目编号";
"Svi-hI-oKf.paletteLabel" 		= "为曲目编号";
"SAc-Np-op9.ibShadowedToolTip" 	= "为曲目编号";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "交换标签";
"k19-OB-ecE.paletteLabel" 		= "交换标签";
"jdu-T7-aXU.ibShadowedToolTip" 	= "交换标签";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "刷新标签";
"Ff1-pP-xzd.paletteLabel" 		= "刷新标签";
"m7U-M2-EAx.ibShadowedToolTip" 	= "刷新标签";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "删除标签";
"Lc7-nC-XhB.paletteLabel" 		= "删除标签";
"2694.ibShadowedToolTip" 		= "删除标签";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "查找标签";
"8eO-EI-agi.paletteLabel" 		= "查找标签";
"VoT-4c-rlz.ibShadowedToolTip" 	= "查找标签";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "查找封面";
"fuz-ep-u0R.paletteLabel" 		= "查找封面";
"VBH-vg-sHC.ibShadowedToolTip" 	= "查找封面";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "创建目录";
"A8X-y9-tE1.paletteLabel" 		= "创建目录";
"H5q-yW-41T.ibShadowedToolTip" 	= "创建目录";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "移动文件";
"jOf-B4-sLU.paletteLabel" 		= "移动文件";
"2vU-oN-vwo.ibShadowedToolTip" 	= "移动文件";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "导入标签";
"dSU-zT-jys.paletteLabel" 		= "导入标签";
"890-iv-OAH.ibShadowedToolTip" 	= "导入标签";

/* "Export" */
"KFw-VO-Qrn.label"        		= "导出";
"KFw-VO-Qrn.paletteLabel"		= "导出";
"m7e-VP-ztI.ibShadowedToolTip" 	= "导出";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "添加到库";
"D92-qG-FXJ.paletteLabel" 		= "添加到库";
"sSn-XB-tTw.ibShadowedToolTip" 	= "添加到库";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "查找和替换";
"CYs-ba-4b8.paletteLabel" 		= "查找和替换";
"JnF-88-BN3.ibShadowedToolTip" 	= "查找和替换";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "快速查看";
"hj7-h2-yMb.paletteLabel" 		= "快速查看";
"gv6-S4-1H5.ibShadowedToolTip" 	= "快速查看";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "偏好设置";
"mHL-3E-RL8.paletteLabel" 		= "偏好设置";
"2671.ibShadowedToolTip" 		= "偏好设置";

/* "Filter" */
"WVg-bd-dwC.label"        		= "筛选";
"WVg-bd-dwC.paletteLabel" 		= "筛选";
"vtl-Lk-C1b.placeholderString" 	= "筛选";
